Subject: AW: ssh and name resolution
From: David Starks-Browning <[email-masked]>
To: "Michael Wardle" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 30 May 2002 12:55:15 +0100

> I've just installed the latest version of Cygwin I could find on my 
> local mirror (2.218?), and am having some intruging problems.
> 
> The first is:
> I have a local host called "meerkat" that I want to connect to via ssh.
> When I issue "ssh meerkat", I get a warning:
> "The authenticity of host 'meerkat(202.50.84.15)' can't be established"
> Yet meerkat is a host on my local 192.168.x.x subnet.
> "nslookup meerkat" returns the expected IP address in 192.168.x.x.

I always get this when I connect to a new host for the first time.  I
don't think it has anything to do with Cygwin.  SSH does not have the
host's key in its known_hosts file (or something like that) so cannot
guarantee that it's IP address isn't being spoofed.

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/